package orderman

import (
	"testing"
	"time"
)

func TestOnNewFakeJdOrder(t *testing.T) {
	err := FixedOrderManager.OnNewFakeJdOrder("2002984074001021")
	if err != nil {
		t.Fatal(err)
	}
	time.Sleep(3 * time.Second)
}
